#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              7.0.1
visibility:           public
id:                   postgrest-7.0.1-D0ecNkdtH7c5C4kPHRkuNZ
key:                  postgrest-7.0.1-D0ecNkdtH7c5C4kPHRkuNZ
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for the tables and views, supporting all HTTP verbs that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  e848d0b03397913de73a606a46ab45b2
exposed:              True
exposed-modules:
    PostgREST.ApiRequest PostgREST.App PostgREST.Auth PostgREST.Config
    PostgREST.DbRequestBuilder PostgREST.DbStructure PostgREST.Error
    PostgREST.Middleware PostgREST.OpenAPI PostgREST.Parsers
    PostgREST.QueryBuilder PostgREST.RangeQuery PostgREST.Statements
    PostgREST.Types

hidden-modules:
    Paths_postgrest PostgREST.Private.Common
    PostgREST.Private.QueryFragment

import-dirs:          /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/postgrest-7.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/postgrest-7.0.1
hs-libraries:         HSpostgrest-7.0.1-D0ecNkdtH7c5C4kPHRkuNZ
depends:
    HTTP-4000.3.15-1HvmYvTOM0cHXtY4ahMPr5
    Ranged-sets-0.4.0-KUaFlRfL2eMHMMv4TLriyI
    aeson-1.5.5.1-14rqeM2bFsAGuo3xVmo6Kw
    ansi-wl-pprint-0.6.9-AQ7kFxZdKVQBjntDDY7LVg base-4.14.1.0
    base64-bytestring-1.2.0.1-9Opfgt3kIDSEIowmRZ4tOz
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-L0gITQjreIr3hbLO2ORRC8
    cassava-0.5.2.0-F4CHaUibDvP5FTNjtsVclE
    configurator-pg-0.2.5-5DO8fmkC0JY6qkYQD0cTu0 containers-0.6.2.1
    contravariant-1.5.3-7koBfVZf7s8G3BlROnwJJd
    contravariant-extras-0.3.5.2-FYsJj6cenYlIIafZWGK1Fy
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    either-5.0.1.1-2OGdIH2HmcvLGC3GWqSTHR
    gitrev-1.3.1-Het0FatRKM8GuBdILU3orB
    hasql-1.4.4.2-7IrZbnufjt96MTkXJIuZ9i
    hasql-pool-0.5.2-6gZNXwkdjNSG1ReXFcSb8g
    hasql-transaction-1.0.0.1-A1lw0UMAITp1RFfnj4amBY
    heredoc-0.2.0.0-7c17paDwj1PKOf07g81QlB
    http-types-0.12.3-HetwNy3mgGeDENuBKZCm39
    insert-ordered-containers-0.2.3.1-Cpf8LeSboOrKj3S9XiVhT2
    interpolatedstring-perl6-1.0.2-Hff4Dtpyidw1tvCXefS3IT
    jose-0.8.4-F6QKzfHYyJ54qEpJfAig3X
    lens-4.19.2-GgOuycLtkOG4Jd2fARVvD6
    lens-aeson-1.1-LwA9ovrsn3qFkXUBuMUAKW
    network-uri-2.6.3.0-G6QUm57NGqYKtD9qNNjs5t
    optparse-applicative-0.16.1.0-GEC7buJinRY4VeApKYshYt
    parsec-3.1.14.0 protolude-0.3.0-A5slNwpoBkO6jZ91hqGfCB
    regex-tdfa-1.3.1.0-5le7X06RZCS4yIE6HfZvVg
    scientific-0.3.6.2-CAXwEwe9ZgUFUuXUgTV0go
    swagger2-2.6-G2PCfQQ4oIVCgh0xxtYaI9 text-1.2.4.1 time-1.9.3
    unordered-containers-0.2.13.0-23W4q6NjyfvEwgc8XDyWoD
    vector-0.12.1.2-2wQfnsplnY91earGv9FMCk
    wai-3.2.3-B7OBDNTm2KzFw7O6nDCu5O
    wai-cors-0.2.7-X9GTWVvEYQI6ZyVo4pMlA
    wai-extra-3.1.6-GHAJUp46K7izWkjCmWylm
    wai-middleware-static-0.9.0-B7o3joTcilr70StV9Uw5kc

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

